#!/bin/bash
# Converts a single pdf page from the big Luminary131 pdf file to a 
# smaller jpg.
#
# Syntax:
#	paul131.sh Infile Outfile 

if test -f $2
then
	echo File $2 already exists
else
	echo "Processing $1 -> $2"
	convert -density 300 $1 -density 150 -scale 1300x1000 -quality 50 $2
fi
